
/* ****************** 1칸 레이아웃  ****************** */

.layout_168583_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168583_ > div:after {content:''; display:block; clear:both;}
.layout_168583_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168583_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_168585_ {font-size:0;}
.title_168585_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_168585_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_168585_.style_top p {padding-top:10px;}
.title_168585_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168585_.style_right p {padding-right:14px;}
.title_168585_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168585_.style_bottom p {padding-bottom:12px;}
.title_168585_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168585_.style_left p {padding-left:14px;}
.title_168585_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168585_.style_circle1 p {padding-left:20px;}
.title_168585_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168585_.style_circle2 p {padding-left:20px;}
.title_168585_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_171251_ {overflow:hidden;}
.html_171251_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_171252_:after {content:''; display:block; clear:both;}
.img_tile_171252_ * {box-sizing:border-box;}
.img_tile_171252_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_171252_ .item a {display:block; text-decoration:none;}
.img_tile_171252_ figure {display:block; margin:0; padding:5px;}
.img_tile_171252_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_171252_ .text_box {display:block;}
.img_tile_171252_ .text_box p {margin:0; padding:5px;}
.img_tile_171252_ .subject {font-weight:bold; color:#d00000;}
.img_tile_171252_ .content {color:#444;}

.text_sml_171252_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_171252_ .content {font-size:13px; line-height:1.6em;}
.text_mid_171252_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_171252_ .content {font-size:14px; line-height:1.6em;}
.text_big_171252_ .subject {font-size:18px; line-height:1.4em;}
.text_big_171252_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_171252_ .item {width:100%;}
.col_m_2_171252_ .item {width:50%;}
.col_m_3_171252_ .item {width:33.3333%;}
.col_m_1_171252_ .item,
.col_m_2_171252_ .item2n,
.col_m_3_171252_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_171252_ .item,
	.col_m_2_171252_ .item2n,
	.col_m_3_171252_ .item3n {clear:none;}

	.col_pc_1_171252_ .item {width:100%;}
	.col_pc_2_171252_ .item {width:50%;}
	.col_pc_3_171252_ .item {width:33.3333%;}
	.col_pc_4_171252_ .item {width:25%;}
	.col_pc_5_171252_ .item {width:20%;}
	.col_pc_6_171252_ .item {width:16.6666%;}
	.col_pc_1_171252_ .item,
	.col_pc_2_171252_ .item2n,
	.col_pc_3_171252_ .item3n,
	.col_pc_4_171252_ .item4n,
	.col_pc_5_171252_ .item5n,
	.col_pc_6_171252_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_171252_ .item,
	.col_m_2_171252_ .item2n,
	.col_m_3_171252_ .item3n {clear:none;}

	.col_pc_1_171252_ .item {width:100%;}
	.col_pc_2_171252_ .item {width:50%;}
	.col_pc_3_171252_ .item {width:33.3333%;}
	.col_pc_4_171252_ .item {width:25%;}
	.col_pc_5_171252_ .item {width:20%;}
	.col_pc_6_171252_ .item {width:16.6666%;}
	.col_pc_1_171252_ .item,
	.col_pc_2_171252_ .item2n,
	.col_pc_3_171252_ .item3n,
	.col_pc_4_171252_ .item4n,
	.col_pc_5_171252_ .item5n,
	.col_pc_6_171252_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_171253_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_171253_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171253_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171254_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171254_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_171254_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171254_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_171254_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_171254_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171255_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171255_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171255_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171255_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_171255_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_171255_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_171278_ {display:block; position:relative; width:100%; height:60px;}
.dashed_line_171278_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_171274_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_171274_ > div:after {content:''; display:block; clear:both;}
.layout_171274_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_171274_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171256_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171256_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_171256_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171256_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_171256_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_171256_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171257_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171257_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171257_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171257_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_171257_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_171257_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_171259_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_171259_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171260_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171260_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171260_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171260_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_171260_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_171260_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_171261_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_171261_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171262_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171262_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171262_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171262_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_171262_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_171262_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_171263_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_171263_ p a {color:#000000; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_171279_ {display:block; position:relative; width:100%; height:60px;}
.dashed_line_171279_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_171277_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_171277_ > div:after {content:''; display:block; clear:both;}
.layout_171277_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_171277_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171265_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171265_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_171265_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_171265_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_171265_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#0256d0; vertical-align:middle;}

	.text_list_171265_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171267_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171267_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171267_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171267_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_171267_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_171267_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171268_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171268_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171268_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171268_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_171268_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_171268_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171269_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171269_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171269_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171269_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_171269_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_171269_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171270_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171270_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171270_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171270_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_171270_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_171270_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171271_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171271_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171271_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171271_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_171271_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_171271_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171272_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171272_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171272_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171272_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_171272_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_171272_ span {padding-right:.5em; font-size:1em;}

/* ****************** HTML 편집기  ****************** */

.html_171273_ {overflow:hidden;}
.html_171273_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_171275_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_171275_ > div:after {content:''; display:block; clear:both;}
.layout_171275_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_171275_ {min-width:1000px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_168586_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_168586_.style_line a {background:transparent; color:#0256d0;}
.icon_button_168586_.space_normal a {padding:.6em 1.2em;}
.icon_button_168586_.space_wide a {padding:.6em 2em;}
.icon_button_168586_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_168586_ a:after {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_171276_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_171276_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171276_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
